Autor Tópico: Não consigo instalar a versão 6  (Lida 1316 vezes)

leonardorocha

  • Novato
  • *
  • Mensagens: 8
    • Email
Não consigo instalar a versão 6
« Online: Fevereiro 09, 2012, 11:31:23 am »
Olá pessoal, boa tarde!

Tentei instalar a versão 6 no meu servidor somente descompactando a pasta zipada que baixei do netmake, porém ao tentar executar via browser, não aparece nada. Fiz várias tentativas e nada dar certo.

Também tentei instalar via linha de comando com o a extensão .sh e o sistema retorna o seguinte erro:
sudo ./scriptcase_linux_installer_x86_pt_br_v6.0.001.sh
Creating directory scriptcase_linux_installer_x86_pt_br_v6.0.001
Verifying archive integrity...Error in MD5 checksums: 5b076a7c84d4065bbe697a96127ef198 is different from 83a532337ebeb76381100dfae9a35b6e

Qualquer dica será muito agradecida.

Abraços!

Leonardo Rocha

rrma

  • Global Moderator
  • Expert
  • *****
  • Mensagens: 816
  • Quem com porcos se mistura tanto bate até que fura
    • Email
Re:Não consigo instalar a versão 6
« Responder #1 Online: Fevereiro 09, 2012, 11:48:07 am »
Erro de checksum acredito que possa ser arquivo corrompido. Tenta baixar ele de novo.
Apesar de que esse script deu outro erro diferente pra mim. Até criei outro tópico no forum de configuração de ambiente, avisando que o script tá bichado.
Rodrigo Araújo

Bernhard

  • Administrator
  • Expert
  • *****
  • Mensagens: 1619
Re:Não consigo instalar a versão 6
« Responder #2 Online: Fevereiro 09, 2012, 11:50:41 am »
Bom dia,

O Sr. já tem um ambiente web rodando com o PHP 5.3?

Como o rrma colocou, o erro de chechsum provavelmente é devido a um arquivo corrompido.

O Sr. está seguindo o tutorial passo a passo? O Arquivo do instalador está com permissões de leitura, escrita e execução?

Atenciosamente,
Bernhard Bernsmann

leonardorocha

  • Novato
  • *
  • Mensagens: 8
    • Email
Re:Não consigo instalar a versão 6
« Responder #3 Online: Fevereiro 09, 2012, 08:28:05 pm »
Prezados,

Muito obrigado pela atenção.

O problema era mesmo arquivo corrompido, baixei novamente e a instalação ocorreu sem problemas.